<html>
  <head>
    <script>
      function messageBack() {
        window.opener.closeChild();
      }
    </script>
  </head>
  <body>
    <h1>Popup</h1>
    <button id="close" onclick="messageBack()">Tell Parent To Close</button>
  </body>
</html>
